/*
 Theme Name:     Divi Child SMC HUB Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    SMC HUB (Divi Child theme)
 Author:         ByDesign
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        2.1.2
*/
 
@import url("../Divi/style.css");
@import url("smchub_style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

.gform_footer {
    text-align: left !important;
    }
    
.contactustoday {
	color: #ffffff !important;
	padding-bottom: 10px !important;
} 

.et_pb_bg_layout_dark .et_pb_slide_description {
text-shadow: 0 1px 3px rgba(0, 0, 0, 1.10) !important;
}

.et_pb_slide_content {
	color: #333;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.2em !important; 
}
.co-bio__buttons .co-realtor {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}
.home .co-bio .et_pb_text_inner {
    display: flex;
    overflow: hidden;
}